pre {
    border-radius: 0;
}

.dl-navbar {
    margin-top: 71px;
    z-index: 100;
}

.hero-h1 {
    font-style: italic;
    font-weight: 200;
    font-size: 22px;
    color: #FFF;
}

.display-inline {
    display: inline;
}

.display-none {
    display: none;
}

.underline {
    text-decoration: underline;
}

.pointer {
    cursor: pointer;
}

.post-date {
    display: inline;
    right: 1em;
    position: absolute;
    padding-top: 1em;
}

.post-hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.post-heading {
    font-size: 0.8em;
    font-weight: 400;
    color: #4085C6;
}

.post-row {
    width: 80em;
    margin: auto;
    padding: 1em;
}


.techcontent {
    margin-top: -4em;
}

.dropdown-menu {
    margin: 0 !important;
}

.dropdown-menu li a {
    text-align: center;
}

.back-to-top {
    z-index: 999;
}

.btn-default {
    color: #4085C6;
}

.btn-primary {
    background: red !important;
    font-size: 200%
}

.btn-primary:hover {
    color: #fff;
    background: #1974c0;
}

.btn-more a:hover {
    color: #1974c0;
}

.btn-tech, .btn-tech:focus, .btn-tech:active {
    border: none;
    padding: 13px 20px;
    min-width: 200px;
    background: #288cea;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
}

.btn-tech:hover {
    color: #fff;
    background: #1974c0;
}

.btn-next, .btn-next:focus, .btn-next:active {
    border: none;
    padding: 10px;
    margin-bottom: 15px;
    background: #288cea;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    float: right;
}

.btn-ubuntu, .btn-ubuntu:focus, .btn-ubuntu:active {
    border: none;
    padding: 13px 20px;
    min-width: 200px;
    background: #dd4814;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
}

.btn-ubuntu:hover {
    color: #fff;
    background: #a83b15;
}

.btn-debian, .btn-debian:focus, .btn-debian:active {
    border: none;
    padding: 13px 20px;
    min-width: 200px;
    background: #d80150;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
}

.btn-debian:hover {
    color: #fff;
    background: #a2013c;
}

.btn-ubuntu:active, .btn-ubuntu:focus {
    color: #fff;
}

.btn-debian:active, .btn-debian:focus {
    color: #fff;
}

.intro7 {

    /*background: url(../img/bg/oitc-copter.png) no-repeat top center;
     */
    background: url(../img/bg/openitcockpit_hintergrund_community_edition.png) no-repeat top center;
    background-color: #4085C6;
    background-size: 100% auto;
    background-size: cover;
    min-height: 300px;
    /*background: url(/img/bg/bg-blue-light-poly-strip.png) no-repeat top center;
    background-image: url(/img/bg/bg-blue-light-poly-strip.png) no-repeat top center;*/
    /*
    background-color: #0d4d8e;
    b
	*/
    /*
	padding: 165px 0 0;
     */
}

.overlay::after {
    /*
    background-image: url("/img/bg/bg-blue-light-poly-strip.png");
    */
    background-color: transparent;
    opacity: 0.35 !important;


    /*
    background-image: url("/img/bg/bg-blue-light-poly-strip.png");
    background-color: transparent;
    opacity: 0.35!important;
     */
}


.cta::after {
    content: "";
    background: url(/img/bg/openitcockpit_hintergrund_community_edition.png) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 1;
}

#no-text-transform {
    text-transform: none;
}

.testimonial {
    padding: 90px 90px;
}

.dlimg {
    margin: auto;
    width: auto;
    height: 150px;
    padding-top: 20px;
}

.dlmod {
    display: block;
    padding-top: 12%;
    margin: 0 auto;
    width: 80%;
"
}

.dlpremod {
    display: none;
}

.modal {
    position: fixed;
    margin: auto;
    width: 80%;
    vertical-align: middle;
    padding-top: 2em;
}

#lightBoxPictureImg {
    width: 100%;
}

.overquestion {
    border-radius: 20px;
    background-color: grey;
    background: rgba(255, 255, 255, .4);
    margin-left: 3em;
    margin-right: 3em;
    margin-bottom: 2.2em;
}

.underlay {

    background-color: grey;
    background: rgba(232, 232, 232, .6);
    margin-bottom: 1em;
    padding-top: 1em;
}

.undersearch {
    border-radius: 20px;
    background-color: black;
    background: rgba(40, 140, 234, .8);
    margin-bottom: -2em;
    padding-left: 1em;
}

.question {
    border-radius: 20px;
}

.question p, .underlay p, .undersearch p {
    text-align: left;
    color: black;
}

.question h4 {
    text-decoration: underline;
    font-size: 1.5em;
    font-weight: bold;
    padding-top: 1em;
    color: white;
}

.comm-head {
    padding: 10px 0;
    background: #333;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    color: #FFF;
    opacity: 0.9;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.comm-features {
    background: #FAFAFA;
    padding: 20px 15px;
    font-size: 13.5px;
    color: #777777;
}

.panel-darken {
    color: #fff;
    background-color: #404040;
    border-color: #404040;
}

.panel-purple {
    color: #fff;
    background-color: #6e587a;
    border-color: #6e587a;
}

#ansible_content div div .col-md-9 div div pre {
    background-color: #ffffff;
    color: #4085C6;
    font-weight: bold;
}

#ansible_content div div .col-md-3 ul li.active a {
    background-color: #288cea;
    color: white;
}

#ansible_content div div .col-md-3 ul li a {
    color: black;
}

#corefeatures_content div div div .plan ul {
    padding: 25px 0;
    border: none;
    margin-top: -5em;
    margin-bottom: -5em;
}

#corefeatures_content div div div .plan ul h3 {
    display: inline;
}

#corefeatures_content div div div .plan ul span {
    margin-left: 3em;
}

.plan ul li div {
    padding: 0.5em 3em;
    font-size: 1.1em;
    width: 90%;
}


.faq i.fa {
    background: none !important;
    color: #1A1A1A;
    margin: 0;
}

.faq i.fa-times {
    color: red;
}

.faq i.fa-check {
    color: green;
}

.faq ul li {
    color: #1A1A1A;
    margin: 0 20px;
    list-style-type: disc;
}

.service-features i.fa {
    background: #288cea;
}

.service-item2 i {
    background: #288cea;
    height: 100px;
    width: 100px;
    line-height: 100px;
    font-size: 43px;
}

.service-item2 {
    min-height: 7em;
}

.service-item span {
    color: #4085C6;
}

.feature-item__inner p {
    text-align: justify;
}

#features h2, #features h3 {
    color: #4085C6;
}

#features h2, #gallery h2 {
    /*font-size: 60px;*/
}

.oitc-headline {
    color: #4085C6;
}


a {
    color: #4085C6;
}

a:hover {
    color: #255a7c;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}


/* testimonial*/
.owncarousel {
    padding: 0 100px;
}

.owncarousel .carousel-control {
    background: none;
    text-shadow: none;
}

.owncarousel .carousel-control.left {
    left: 0px;
    height: auto;
    opacity: 1;
    text-align: left;
    height: 40px;
    line-height: 40px;
    font-size: 28px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    text-align: center;
    opacity: 0.4;
}

.owncarousel .carousel-control.right {
    right: 0px !important;
    height: auto;
    opacity: 1;
    text-align: left;
    height: 40px;
    line-height: 40px;
    font-size: 28px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    text-align: center;
    opacity: 0.4;
}

.owncarousel .carousel-control.left:hover,
.owncarousel .carousel-control.right:hover {
    opacity: 1;
}

.owncarousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}

.owncarousel .carousel-indicators li {
    background: #c0c0c0;
}

.owncarousel .carousel-indicators .active {
    background: #333333;
}

.owncarousel .item p {
    color: #fff;
    font-size: 22px;
    line-height: 33px;
    font-weight: 200;
    font-style: italic;
}

.owncarousel .item cite {
    font-style: normal;
    font-size: 16px;
    font-weight: 500;
}


@media only screen and (min-width: 991px) {
    .text-center-hidden-lg {
        text-align: left;
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {

    .owncarousel .item p {
        font-size: 15px;
        line-height: 30px;
    }

}

@media only screen and (min-width: 250px) and (max-width: 767px) {

    .owncarousel {
        padding: 0 25px;
    }

    .owncarousel .carousel-control.right {
        right: -15px !important;
    }

    .owncarousel .carousel-control.left {
        left: -15px !important;
    }

    .owncarousel .item p {
        font-size: 17px;
        line-height: 29px;
    }

    .owncarousel .item img {
        max-width: 150px;
        margin: 0 auto 30px;
    }

    .owncarousel .item i {
        display: none;
    }

    .btn-primary {
        min-width: auto;
        width: 400px;
    }
}

@media (max-width: 479px) {

    .btn-primary {
        min-width: auto;
        width: 260px;
    }
}

.padding-top-5 {
    padding-top: 5px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-15 {
    padding-top: 15px;
}

.padding-15 {
    padding: 15px;
}

.padding-bottom-5 {
    padding-bottom: 5px;
}

.padding-bottom-10 {
    padding-bottom: 10px;
}

.padding-bottom-15 {
    padding-bottom: 15px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.padding-left-25 {
    padding-left: 25px!important;
}

.padding-right-25 {
    padding-right: 25px!important;
}


.blog-date {
    padding-top: 1em;
    font-size: 16px;
    line-height: 20px;
}

.list {
    list-style: initial;
}

.enterprise-label {
    margin-left: 0 !important;
    line-height: 2;
}

.clients-img {
    max-width: 300px;
    max-height: 200px;
    width: auto;
    display: inline-block;
}

.clients-image-container {
    line-height: 280px;
    text-align: center;
    background: #ffffff;
}

.integrations-img {
    max-height: 100px;
    width: auto;
    display: inline-block;
}

.plan-integrations {
    height: 200px;
}

.sublist {
    padding: 0 !important;
    margin-top: 0 !important;
    margin-left: 20px !important;
    list-style: initial !important;
}

.code-p {
    margin: 15px 0 5px 0;
}

.navbar-container {
    padding-right: 80px;
    padding-left: 80px;
}

.oitc-blue {
    color: #4085C6;
}

.bg-oitc-blue {
    background: #4085C6 !important;
    background-color: #4085C6 !important;
}

.btn-default-font {
    font-size: 13px;
    font-weight: 700;
    background: #1D5072 !important;
}

.plan-sub-title {
    color: #000;
    margin: 0;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 2px;
    line-height: 1;
}

.plan-sub-ul {
    margin: 10px -30px !important;
}

.plan-check {
    padding-left: 10px;
}

.feature-padding {
    padding: 0;
    padding-top: 100px;
}

.padding-top-45 {
    padding-top: 45px;
}

.plan-no-border {
    border: none;
}

.carousel-caption {
    color: #000;
    text-shadow: 0 0px 10px rgba(255, 255, 255, 1);
    background-color: rgba(255,255,255,0.5);
    border-radius: 4px;
    padding: 10px;
}

.no-border {
    border: none!important;
}

/*** PROMO MODAL ****/

.modal-content-promo {
    border-radius: 0;
    background-color: #222;
    color: #FFF;
}

.modal-content-promo h3 {
    color: #FCDA2D;
}

.modal-header-promo {
    height: 250px;
    background-image: url('/img/heros/oitc_con_header_mailing1_en.jpg');
    background-repeat: no-repeat;
    background-color: #fcda2d;
    border-bottom: 1px solid #666;
}

.promo-ul {
    padding-left: 15px;
    list-style: none;
}

.promo-ul li::before {
    content: "\2022";
    color: #FCDA2D;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}


.modal-footer-promo {
    border-top: 1px solid #666;
}

.btn-default-promo {
    color: #000;
    background: #fcda2d;
}

/**** END PROMO MODAL ***/

/*** PROMO SECTION ON LANDING PAGE ****/

.promo-section {
    z-index: 0;
    background-image: url('/img/heros/openITCOCKPIT_Con_2020.jpg');
    background-attachment: scroll;
    background-size: auto;
    background-repeat: no-repeat;
    background-color: #feda2e;
    min-height: 585px;
}

/*
.promo-section::after {
    content: "";
    background:
    #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0.25;
}
*/

.promo-h2 {
    background-color: #000;
    color: #FFF;
    padding: 5px;
}

.promo-h2-white {
    background-color: #FFF;
    color: #000;
    padding: 5px;
}

.btn-default-promo-black {
    color: #FFF;
    background: #000; /* #fcda2d */
}

.btn-default-promo-black:hover {
    color: #000;
    background: #fcda2d;
    border: 2px solid #000;
}

/*** END PROMO SECTION ON LANDING PAGE ****/

/*** HIRE SECTION ON LANDING PAGE ****/

.hire-section {
    z-index: 0;
    background-image: url('/img/hire/hire-NaStzth75Oc-unsplash.png');
    background-attachment: scroll;
    background-size: auto;
    background-repeat: no-repeat;
    background-color: #4085C6;
    min-height: 585px;
}

.btn-default-hire-black {
    color: #FFF;
    background: #000; /* #fcda2d */
}

.btn-default-hire-black:hover {
    color: #000;
    background: #fcda2d;
    border: 2px solid #000;
}

.hire-h2-white {
    background-color: #FFF;
    color: #000;
    padding: 5px;
    font-size: 30px;
}

/*** END HIRE SECTION ON LANDING PAGE ****/

/*** NAV BAR LOGO SIZE ***/
nav.affix-top .img-main-logo {
    transition: all 300ms linear 0s;

    /*
    The affix-top class gets set with JavaScript after the page is loaded and ready
    We CAN NOT SET the width in the CSS otherwise the logo will be super big for a few seconds!!
    width: 250px;
    */
}

nav.affix .img-main-logo {
    transition: all 300ms linear 0s;
    width: 60px !important;
}

/*** END NAV BAR LOGO SIZE ***/

.text-community {
    color: #4085C6;
}

.bg-community {
    background-color: #4085C6;
}

.btn-community:hover {
    background: #143d5b;
}

.text-enterprise {
    color: #DD0B2F;
}

.bg-enterprise {
    background-color: #DD0B2F;
}

.btn-enterprise:hover {
    background: #a61f1c;
}

.cta-subscription {
    content: "";
    background: none;
}


.cta-subscription::after {
    content: "";
    background: url(/img/bg/openitcockpit_hintergrund_enterprise_edition_fixed.png) no-repeat center;
}

.border-radius-0 {
    border-radius: 0 !important;
}

.border-gray {
    border: 1px solid #e5e5e5
}

.panel-community {
    border-color: #4085C6;
}

.panel-community > .panel-heading {
    color: #FFF;
    background-color: #4085C6;
    border-color: #4085C6;
}

.close-white {
    color: #ffffff;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.font-size-80 {
    font-size: 80px;
}

.btn-community-inverse {
    background-color: #4085C6;
    color: #FFF;
}

.btn-community-inverse:hover {
    background: #143d5b;
}

.min-height-130 {
    min-height: 130px;
}

.min-height-140 {
    min-height: 140px;
}

.padding-left-5 {
    padding-left: 5px !important;
}

.plan-no-ul {
    border:0!important;
    padding:5px!important;
    margin:0!important;
}


.footer-links-enterprise:hover {
    color: #DD0B2F!important;
}

.faq-list h4{
    border-bottom: 1px solid;
    border-image-slice: 1;
    border-width: 1px;
    padding-bottom: 10px;
    border-image-source: linear-gradient(to right, #46a4dc, #184767, transparent);
}

.faq-list h4 i.fa.fa-chevron-down {
    float: right;
    color: #2e78a7;
}

.map-icon-list li{
    list-style-type: disc;
    padding: 0;
    margin: 0 50px;
}

/***** Outline alerts ****/

.alert-outline-success {
    color: #52bf11;
    border-color: #52bf11;
}


.alert-outline-info {
    color: #2198f3;
    border-color: #2198f3;
}

.alert-outline-danger {
    color: #fc1349;
    border-color: #fc1349;
}

.alert-outline-warning {
    color: #ac6200;
    border-color: #ff9a13;
}

.alert-outline-secondary {
    color: #6c757d;
    border-color: #6c757d;
}

/***** End alerts ****/

.plan-title.gray{
    color: #d5d1d1!important;
}

.font-size-55 {
    font-size: 55px;
}

.text-color-black{
    color: #000000;
}

.margin-top-15{
    margin-top: 15px;
}
.plan-integrations-footer {
    position: absolute;
    height: 20px;
    top: 0;
    /* left:40%; */
    right: 25px;
    bottom: -120px;
    margin: auto;
}

.endorsed {
    color: #6c757d;
    padding-top: 10px;
    padding-bottom: 10px;
}

.integration-label {
    font-size: 34px;
    font-weight: bold;
}
/* ubuntu*/
.btn-ubuntu-inverse {
    background-color: #dd4814;
    border: 1px solid #dd4814;
}

.btn-ubuntu-inverse h3{
    padding: 20px;
    color: #ffffff;
}

.btn-ubuntu-inverse:hover {
    background-color: #ffffff;
    color: #dd4814;
}

.btn-ubuntu-inverse h3:hover{
    color: #dd4814;
}
/* debian*/
.btn-debian-inverse {
    background-color: #d80150;
    border: 1px solid #d80150;
}

.btn-debian-inverse h3{
    padding: 20px;
    color: #ffffff;
}

.btn-debian-inverse:hover {
    background-color: #ffffff;
    color: #d80150;
}

.btn-debian-inverse h3:hover{
    color: #d80150;
}

/* raspberry*/
.btn-raspberry-inverse {
    background-color: #C51A4A;
    border: 1px solid #C51A4A;
}

.btn-raspberry-inverse h3{
    padding: 20px;
    color: #ffffff;
}

.btn-raspberry-inverse:hover {
    background-color: #ffffff;
    color: #C51A4A;
}

.btn-raspberry-inverse h3:hover{
    color: #C51A4A;
}

.margin-1{
    margin: 1px;
}